#!/bin/bash

###########################
#
# Draws all svgs in a sequence. Starts with a 
# fieldguide unless beginning the sequence not
# on the first frame, provided as the second argument.
#
###########################

source ./common.sh

dbSetup


for i in {1..4} ; do
	echo "Drawing focus field ${i}..."
	bash field.sh "${i}"

	askContinue "Draw next focus field?" "Drawing next field..."
done